/* GENERAL STYLES ****************************************************************************************************/
body
{
	font-family: Verdana, Sans-Serif, Arial;
	margin: 0;
	padding: 0;
}
h1
{
	font-size: 110%;
	color: #3c4a9a;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0;
}

h2
{
	font-size: 100%;
	color: #3c4a9a;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0;
}

h3
{
	font-size: 90%;
	color: #003399;
	margin-bottom: 0;
	padding-bottom: 0;
}
h4
{
	font-size: 80%;
	color: #003399;
	margin: 0;
	padding: 0;
}
p
{
	margin-top: 0;
	padding-top: 0;
	font-size: 90%;
}
ul
{
	margin-top: 0;
	padding-top: 0;
	font-size: 90%;
}

ol
{
	font-size: 90%;
}

dl
{
	font-size: 90%;
}
img
{
	border: none;
}
/* these are mostly used for aligning images throughout the site */
#right
{
	padding-left: 10px;
	float: right;
}
#right1
{
	padding-left: 10px;
	float: right;
}
#right2
{
	padding-left: 10px;
	float: right;
}
#right3
{
	padding-left: 10px;
	float: right;
}
#right4
{
	padding-left: 10px;
	float: right;
}
#left
{
	float: left;
	padding-right: 10px;
}
/*********************************************************************************************************************/
/* PAGE HEADING STYLES (everything above navigation bar) *************************************************************/
#heading
{
	background-color: #91bcd8;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 143px;
}
/* university icon ****************/
#hicon
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 142px;
	margin: 0;
	padding: 0;
}
#hicon img
{
	margin: 0;
	padding: 0;
	border: none;
}

/* skip to main content link ************/
#hskip
{
	background-image: url(http://howwasschooltoday.computing.dundee.ac.uk/sochcbanner.jpg);

	width: 100%;
	background-repeat: no-repeat;
	background-position: top left;
top: 0px;
left: 0px;
	height: 143px;
}
#hskip h1
{
	position: absolute;
	left: 125px;
	top: 35px;
	font-weight: bold;
	font-size: 140%;
	color: #000080;
}
#skip
{
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 90%;
	text-decoration: underline;
}
#hskip a:visited, #skip a:link
{
	color: #000066;
}
#skip:hover
{
	color: Red;
}
/**********************************************************************************************************************/
/* LAYOUT TABLE (everything below heading, including navigation bar, is in this table) ********************************/
#layouttable
{
	position: absolute;
	top: 140px;
	left: 0;
	width: 100%;
	padding: 0;
	margin: 0;
}
/**********************************************************************************************************************/
/* NAVIGATION BAR STYLES **********************************************************************************************/
#navBar
{
	font-weight: bold;
	color: white;
	background-color: #5c8ec1;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 90%;
	line-height: 130%;
}
#navBar a:link, #navBar a:visited
{
	color: white;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#navBar a:hover
{
	background-color: #000080;
	margin: 0;
	padding: 0;
}
#navPage
{
	margin: 0;
	padding: 0; /*background-color: #cc99cc;*/
	font-weight: bold;
	color: #afeeee;
	text-decoration: none;
}
#navList
{
	margin: 0;
	padding: 0;
}
#navList ul
{
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}
#navList li
{
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}
/**********************************************************************************************************************/
/* MAIN BODY OF PAGE STYLES *******************************************************************************************/
#mainBody
{
	padding-left: 20px;
	padding-right: 20px;
	background-color: White;
}
#mainBody a:hover  
{
	color: Red;
}
#mainBody dl
{
	padding: 0;
	margin: 0;
}
#mainBody dt
{
	font-size: 100%;
	font-weight: bold;
	color: #003399;
}
#mainBody dt a:link, #mainBody dt a:visited
{
	font-weight: bold;
}
#mainBody dt a:hover
{
	color: Red;
	text-decoration: underline;
	font-weight: bold;
}
#mainBody dd
{
	font-size: 100%;
	padding: 0px 0px 15px 0px;
	margin: 0;
}
/* breadcrumb trail styles *****************/
#trail
{
	margin: 0;
	padding-top: 5px;
	font-size: 80%;
	text-align: right;
	background-color: #ffffff;
	text-transform: lowercase;
}
#trail a:link, #trail a:visited
{
	color: #3c4a9a;
	text-decoration: none;
}
#trail a:hover
{
	color: Red;
}
/**********************************************************************************************************************/
/* FOOTER STYLES ******************************************************************************************************/
#footer
{
	margin-top: 20px;
	color: #ffffff;
	font-size: 80%;
	font-weight: bold;
	width: 100%;
	background-color: #5c8ec1;
}
/* top of page and accessibility statement links ***********/
#links
{
	padding-left: 10px;
	text-align: left;
}
#links a:link, #links a:visited
{
	color: #ffffff;
}
#links a:hover
{
	color: #afeeee;
}
/* webadmin text *************************/
#webadmin
{
	text-align: center;
}
#webadmin a:link, #webadmin a:visited
{
	color: #ffffff;
}
#webadmin a:hover
{
	color: #afeeee;
}
/* copyright text *************************/
#copyright
{
	text-align: right;
	padding-right: 5px;
}
/**********************************************************************************************************************/
/* HOMEPAGE STYLES **************************************************************************************************/
#homelayout
{
	width: 100%;
}
#rightcolumn
{
	width: 20%;
}
#middlecolumn
{
	width: 20%;
}
/* Whats New Box ********************************/
#news, #events
{
	border: #a8c3fa 1px solid;
	background-color: #eeeeff;
	font-size: 85%;
	text-align: left;
}
#news hr, #events hr
{
	color: #a8c3fa;
	height: 1px;
	padding: 2px;
	margin: 0;
	width: 60%;
	text-align: center;
}
#news h3, #events h3
{
	font-size: 95%;
	padding-bottom: 2px;
	margin: 0px 0px 5px;
	color: #004da2;
	padding-top: 2px;
	background-color: #a8c3fa;
}
#news p, #events p
{
	font-size: 85%;
	padding: 5px;
	margin: 0;
}
/* People Finder Box ************************************************************/
#peopleFinder
{
	font-size: 85%;
	background-color: #d7edff;
	border: solid 1px #add8e6;
	color: #0066cc;
	text-align: left;
}
#peopleFinder p
{
	margin: 0;
	padding: 0;
}
#peopleText
{
	width: 100px;
}
#peopleButton
{
	color: #0066cc;
}
#peopleFinder form
{
	margin: 0;
}
#finderBox
{
	width: 20%;
}
/*********************************************************************************************************************/
/* STYLES FOR RESEARCH SECTION **************************************************************************************/
/* default page - styling for group images and text ***************/
#groups td
{
	text-align: center;
	width: 300px;
	font-size: 90%;
}
/* themes page - styling for theme boxes ***************/
#theme
{
	text-align: left;
	width: 220px;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
	font-size: 90%;
	border: solid 1px #b0c4de;
	background-color: #f8f8ff;
}
#themeimage
{
	margin: 0;
	padding: 0;
	float: left;
	padding-right: 3px;
}
#themetext
{
	margin: 0;
	padding: 0;
}
/* projects page - styling for project boxes ***************/
#projects
{
	text-align: left;
	width: 210px;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
	font-size: 90%;
	border: solid 1px #b0c4de;
	background-color: #f8f8ff;
}
#projectimage
{
	margin: 0;
	padding: 0;
	float: left;
	padding-right: 3px;
}
#projecttext
{
	margin: 0;
	padding: 0;
	font-size: 85%;
}
/* people page - styling for people boxes ***************/
#researchperson
{
	text-align: left;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
	font-size: 90%;
	border: solid 1px #b0c4de;
	background-color: #f8f8ff;
}
#rpersonimage
{
	margin: 0;
	padding: 0;
	float: left;
	padding-right: 3px;
}
#rpersontext
{
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
/* publications pages (allpublications.asp & publicationssearch.asp) - styling for publication info */
#publication
{
	font-size: 90%;
	margin-left: 20px;
	padding-bottom: 5px;
	margin-right: 20px;
}
/* groups page - styling for group boxes ***************/
#group
{
	text-align: left;
	width: 275px;
	margin-right: 20px;
	margin-bottom: 15px;
	padding: 0;
	float: left;
	font-size: 90%;
	border: solid 1px #b0c4de;
	background-color: #f8f8ff;
}
#groupimage
{
	margin: 0;
	padding: 0;
	float: left;
	padding-right: 3px;
}
#grouptext
{
	margin: 0;
	padding: 0;
}
/*****************************************************************************************************************/
/* STYLES FOR STAFF SECTION **************************************************************************************/
#person
{
	text-align: left;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
	font-size: 90%;
	border: #a8c3fa 1px solid;
	background-color: #eeeeff;
}
#personimage
{
	margin: 0;
	padding: 0;
	float: left;
	padding-right: 3px;
}
#persontext
{
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#staffdirectory
{
	font-size: 90%;
}
#staffdirectory2
{
	font-size: 90%;
}
#staffdirectory3
{
	font-size: 90%;
}
#staffdirectory4
{
	font-size: 90%;
}
#staffdirectory5
{
	font-size: 90%;
}
#staffdirectory6
{
	font-size: 90%;
}
#staffdirectory7
{
	font-size: 90%;
}
#staffdirectory8
{
	font-size: 90%;
}
/*****************************************************************************************************************/
/* STYLES FOR CONTACTS PAGE **************************************************************************************/
#contactperson
{
	text-align: left;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
	font-size: 90%;
	border: #a8c3fa 1px solid;
	background-color: #eeeeff;
}
#contactperson h3
{
	margin-top: 0px;
	margin-bottom: 10px;
}
#contactpersonimage
{
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 3px;
}
#contactpersontext
{
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
/*****************************************************************************************************************/
/* STYLES FOR SEARCH PAGE ****************************************************************************************/
#hsearch
{
	font-size: 90%;
	color: Navy;
}
#hsearch p
{
	margin: 0;
	padding: 0;
	text-align: left;
}
#searchText
{
	font-family: Verdana, Sans-Serif, Arial;
	width: 100px;
}
#searchButton
{
	font-family: Verdana, Sans-Serif, Arial;
	color: Navy;
}	
/********************************************************************************************************************/